* {
    margin: 0;
    padding: 0;
}

body {
    font-family: 'Montserrat', sans-serif;
}


.container {
	width: 1145px;
	margin: 0 auto;
}

.navigation {
    text-align: center;
}

.main-menu {
    margin: 25px;
}

.menu-item {
    display: inline;
    list-style-type: none;
    padding-right: 36px;
    padding-left: 36px;
    
}

.menu-link {
    text-decoration: none;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 700;
    letter-spacing: 2.7px;
}

.hero-img {
    background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
    width: 100%;
}

.content {
    text-align: center;
    margin-bottom: 40px;
}

.text-header {
    margin-top: 48px;
    margin-bottom: 38px;
    text-transform: uppercase;
    font-size: 22px;
    letter-spacing: 3.3px;
    font-weight: bold;
    line-height: 27px; 
}

.text-block {
    margin-bottom: 66px;
}

.main-text {
    font-size: 16px;
    line-height: 26px;
    letter-spacing: 2.4px;
    margin-bottom: 28px;
}

.button {
    border-radius: 4px;
    padding: 18px 42px;
    border: none;
    background-color: #FF0000;
    text-decoration: none;
    text-transform: uppercase;
    color:white;
    font-size: 12px;
    font-weight: bold;
    letter-spacing: 1.8px;
}

.footer {
    text-align: right;
    padding-top: 39px;
    padding-bottom: 29px;
}

.text-footer {
    font-size: 16px;
    font-weight: bold;
    line-height: 20px;
    letter-spacing: 2.4px;
}

.orange {
    color: #FF0000;
}

.dark-grey {
    color: #373737;
}
